
/* Bindomatic site  */

/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Grid
:: Shared Styles
:: Menus
:: Page Name 2
*/

html {
    line-height: normal;

}

body, body.html {
  background: #fff;
  font-family: 'Open Sans', sans-serif !important;
  margin: 0px;
  padding: 0px;
  color: #6f6e6b !important;
  font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;  margin: 0px;
}

img {
    max-width: none;
    height: auto;
}

table {
    border: medium none;
}

a {
  text-decoration: none;
}

#fullPageContent {
    /*overflow: hidden;*/
}

/* -----------------------------------------
   Grid
----------------------------------------- */

/* Clear Fix Hack - add  class="fixed"  to div's that have floated elements in them */
.fixed:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fixed {
    display: block;
}
/*  \*/
.fixed {
    min-height: 1%;
}

* html .fixed {
    height: 1%;
}

.row {
    width: 940px;
}

.col-700 {
    width: 700px;
    float: left;
    margin-right: 20px !important;
}

.col-580 {
    width: 580px;
    float: left;
    margin-right: 20px !important;
}

.col-540 {
    width: 540px;
    float: left;
    margin-right: 20px !important;
}

.col-530 {
    width: 530px;
    float: left;
    margin-right: 10px !important;
}

.col-520 {
    width: 520px;
    float: left;
    margin-right: 20px !important;
}

.col-480 {
    width: 480px;
    float: left;
    margin-right: 20px !important;
}

.col-460 {
    width: 460px;
    float: left;
    margin-right: 20px !important;
}

.col-340 {
    width: 340px;
    float: left;
    margin-right: 20px !important;
}

.col-300 {
    width: 300px;
    float: left;
    margin-right: 20px !important;
}

.col-220 {
    width: 220px;
    float: left;
    margin-right: 20px !important;
}

.col-200 {
    width: 200px;
    float: left;
    margin-right: 20px !important;
}

.col-190 {
    width: 190px;
    float: left;
    margin-right: 20px !important;
}

.col-190-c {
    float: left;
    margin-left: 10px !important;
    margin-right: 10px !important;
    width: 190px;
}

.col-180 {
    width: 180px;
    float: left;
    margin-right: 20px !important;
}

.col-175 {
    width: 175px;
    float: left;
    margin-right: 20px !important;
}

.col-160 {
    width: 160px;
    float: left;
    margin-right: 20px !important;
}

.last {
    margin-right: 0px !important;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

.clear {
    clear: both;
}

.block {
    display: block;
}

.hide {
    display: none;
}

.group-left {
    min-height: 1px;
}

.group-one-column .group-left, .group-one-column .group-right {
    float: none;
    overflow: hidden;
    width: auto !important;
}

.node .content {
    margin-top: 0;
}

.node ul.links li {
    margin: 0;
    padding: 0;
}

.front .region-sidebar-b .block {
    margin-left: 0;
}

.page-type-dynamic-landing-page #columns {
    padding-top: 2.3em;
}

.page-type-dynamic-landing-page h1#page-title {
    background-color: transparent;
    color: #000;
    margin: 0 0 10px;
    padding: 0 10px;
}

.page-type-dynamic-landing-page #main-content #content-area, .page-type-dynamic-landing-page #tasks, .page-type-dynamic-landing-page .tabs {
    padding: 0 10px;
}
/* ckeditor
-------------------------------------------------------------- */
.rteindent1 {
    margin-left: 40px;
}

.rteindent2 {
    margin-left: 80px;
}

.rteindent3 {
    margin-left: 120px;
}

.rteindent4 {
    margin-left: 160px;
}

.rteleft {
    text-align: left;
}

.rteright {
    text-align: right;
}

.rtecenter {
    text-align: center;
}

.rtejustify {
    text-align: justify;
}

.ibimage_left {
    margin: 5px 10px 0 0;
    float: left;
}

.ibimage_right {
    margin: 5px 0 0 10px;
    float: right;
}

/* misc
-------------------------------------------------------------- */
hr {
    border: none;
    height: 1px;
    background-color: #CCCCCC;
    color: #CCCCCC;
}

ul, ol {
    margin: 1em 0 1.5em 1.5em;
    list-style-position: outside;
}

    ul.primary {
        margin: 5px;
        padding: 0 0 2px 2px;
    }

        ul.primary li a {
            border-bottom: medium none;
        }

            ul.primary li a.active, ul.primary li.active a {
                border-image: none;
                border-style: solid solid none;
                border-width: 1px 1px medium;
            }


        ul.primary li a, div.item-list ul.pager li {
            border-radius: 0 0 0 0;
        }

    ul.action-links {
        margin: 1em 0.3em;
    }

div.item-list ul.pager li {
    border: 1px solid #FFFFFF;
    margin: 0 3px;
}

.rotating-banner .rb-link:hover, .rotating-banner .rb-link:visited, .rotating-banner .rb-link:link, .rotating-banner .rb-link:active {
    color: #ffffff;
    font-size: inherit;
    text-decoration: none;
}

.rb-textbox-type-large-header {
    font-family: "ITCGaramondW01-LightCn";
    font-size: 40px;
}

.rb-textbox-type-header {
    font-size: 34px;
    font-weight: normal;
}

.custom .rb-textbox-wrapper {
    width: 490px;
}

.galleryformatter {
    margin: 0 auto;
    overflow: auto;
    width: auto;
}

.gallery-thumbs {
    padding: 0 !important;
}

.ds-left {
    margin: 5px 10px 0 0;
    float: left;
}

.ds-right {
    margin: 5px 0 0 10px;
    float: right;
}

.ds-bottom {
    clear: both;
}

.nav {
    clear: none;
    margin: 0;
}

span.file img {
    vertical-align: middle;
}

.webform-container-inline label {
    display: inline-block;
    margin-right: 1em;
    width: 100px;
}

/* Throbber */
.ajax-progress {
    float: none !important;
    width: auto;
}

    .ajax-progress .message {
        font-size: 10px;
        line-height: 15px;
        padding-left: 20px;
        white-space: nowrap;
    }

    .ajax-progress .throbber {
        background: transparent url("images/throbber.gif") no-repeat 0px 0px;
        float: left; /* LTR */
        height: 15px;
        margin: 2px 6px 2px 2px;
        width: 15px;
        vertical-align: middle;
        line-height: 15px;
    }

tr .ajax-progress .throbber {
    margin: 0 2px;
}

#content div.messages {
    float: left;
    width: 860px;
    margin: 10px 20px;
}

    #content div.messages p {
        margin-top: 0px;
    }

#content #columns div.messages {
    float: none;
    width: auto;
    margin: 10px 10px;
}

/* Basic view styling */
.view-display-id-page .views-row {
    margin-top: 1.3846em;
}

.view-empty p {
    margin-top: 0;
}

/* language switcher
-----------------------------------------------------------------------------------------------*/

.block-locale {
    display: block;
    float: right;
}

.lang-pt-pt .block-locale {
    clear: right !important;
    display: block;
    float: right;
    text-align: right;
}

ul.language-switcher-locale-session {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-right: 30px;
    display: inline;
}

.lang-pt-pt ul.language-switcher-locale-session {
    margin-right: 0px;
}

ul.language-switcher-locale-session li {
    list-style: none;
    display: inline;
    margin-left: 0;
    padding: 3px 3px;
}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */

html, body, #inner-body {
    height: 100%;
    min-width: 960px;
}

#inner-body {
    background: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

p {
    line-height: 1.4em;
}

.link-button a {
    text-decoration: none !important;
}

.region-header {
    float: right;
    margin: 0px;
}

#header {
    overflow: visible;
    /*width: 960px;*/
    margin: 0 auto;
    background-color: transparent;
    /*height: 115px;*/
    height: 102px;
}

#logo {
    padding: 0;
    position: absolute;
}

#menu-bar, #primary-menu-bar {
    background-color: transparent;
    width: 960px;
}

#menu-bar-wrapper {
    background: none;
    float: left;
}

.block-content {
    /*overflow: hidden;
    padding: 10px;*/
}

.block-inner, .breadcrumb, .region-help, .messages, #primary-nav, #secondary-nav, #breadcrumb, #main-content > header, #branding, #attribution {
    margin-left: 0px;
    margin-right: 0px;
    background: none;
}

.region-sidebar-a .block {
    margin-right: 20px;
}

.region-sidebar-b .block {
    margin-left: 20px;
}

#main-content #page-header, #main-content #content-area {
    margin: 0px;
    padding: 0px;
}

    #main-content #content-area .block-inner {
        margin: 0px;
    }

        #main-content #content-area .block-inner .block-content {
            padding: 6px;
        }

#content {
    clear: both;
    margin-top: 0;
    max-width: 1109px;
    margin: 0 auto;
}

.region-sidebar-first {
    margin-left: -100% !important;
    width: 23% !important;
}

.region-sidebar-second {
  margin-left: -23% !important;
  width: 23% !important;
}

.two-sidebars .content-inner {
    margin-left: 22% !important;
    margin-right: 23% !important;
}

.ff-a, .ff-a .form-text {

}

#page-wrapper {
    max-width: 1900px;
    min-width: 1104px;
    overflow: hidden;
}

#main-content #page-header, #main-content #content-area {
    margin: 0px;
    padding: 0px;
}

#page {
    padding-bottom: 286px; /* bottom padding for footer */
}

#footer {
    position: absolute;
    width: 100%;
    bottom: 0; /* stick to bottom */
    color: #000000;
    background: #FFFFFF;
    margin-top: 20px;
    height: 266px;
}
/* breadcrumbs
-------------------------------------------------------------- */

/* Hide the original breadcrumb */
#breadcrumb {
    display: none;
}

.breadcrumb {
    background-color: #D1E2EF;
    display: block;
    line-height: 16px;
    padding: 10px;
    margin: 0;
}

    .breadcrumb .block-content {
        padding: 0px;
    }

ol#crumbs {
    margin: 0;
    padding: 0;
}

#crumbs li {
    display: inline;
    list-style: none outside none;
}

#crumbs a {
}

    #crumbs a:link {
    }

    #crumbs a:visited {
    }

    #crumbs a:hover {
    }

    #crumbs a:focus {
    }

    #crumbs a:active {
    }

/* page title
-------------------------------------------------------------- */

h1#page-title {
    background-color: #B1CFE9;
    color: #FFFFFF;
    margin: 0;
    padding: 0 10px 5px;
}

/* block title
-------------------------------------------------------------- */

h2.block-title {
    text-align: center;
}

/* views
-------------------------------------------------------------- */

.view-content table {
    background-color: transparent;
}

    .view-content table.views-view-grid {
        table-layout: fixed;
    }

    .view-content table td, .view-content table th {
        border-bottom: none;
        margin: 0;
        padding: 5px 7px;
    }

.view-content tr.odd {
    background-color: transparent;
}

.view-content tr.odd, .view-content tr.info {
    background-color: transparent;
}

.view-content tr.even, .view-content tr.odd {
    border-bottom: none;
}

/* displays
-------------------------------------------------------------- */

.node-product-display .ds-left {
    width: 355px;
}

.node-product-display .ds-right {
    width: 178px;
}

    .node-product-display .ds-right .item-list ul {
        list-style: none outside none;
        margin: 0 0 10px;
        padding: 0;
    }

        .node-product-display .ds-right .item-list ul li {
            background-image: url("images/bullets/bullet-detail.gif");
            background-position: 0 3px;
            background-repeat: no-repeat;
            margin-bottom: 3px;
            padding-left: 15px;
            margin-left: 0;
        }

/* fields
-------------------------------------------------------------- */

.field .field-label, .field .label-above {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: bold;
}

.form-item label {
    font-weight: bold;
}

/* -----------------------------------------
   Menus
----------------------------------------- */

.menu li a:link, .menu li a:visited {
    text-decoration: none;
}

/* site tools menu
-------------------------------------------------------------- */

.site-tools-menu {
    margin: 0;
    margin-bottom: 0px !important;
    padding: 0;
    float: right;
    display: block;
}

    .site-tools-menu ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
    }

    .site-tools-menu ul li {
        margin: 0 !important;
    }

    .site-tools-menu .block-content {
        padding: 0;
    }

    .site-tools-menu li, .node .site-tools-menu ul.links li {
        display: inline;
        float: left;
        list-style: none outside none;
        background-position: right 8px;
        background-repeat: no-repeat;
        padding: 5px 0px 5px 11px;
    }

        .site-tools-menu li a {
            color: #000000;
            font-size: 14px;
            text-decoration: none;
            vertical-align: middle;
            padding-right: 10px;
        }
/*
    .site-tools-menu ul.menu li a {
        border-right: 1px solid #000000;
    }

    .site-tools-menu .menu li.active-trail a {
        font-weight: bold;
    }

    .site-tools-menu .menu li.active a {
        font-weight: bold;
    }

    .site-tools-menu .menu-name-user-menu ul.menu li.first {
        padding-left: 0;
    }

    .site-tools-menu ul.menu li.last {
        padding-right: 10px;
    }

#block-menu-menu-top-menu .block-content li a {
    border-right: 1px solid #000000;
}

#block-menu-menu-top-menu .block-content li.last a {
    border-right: none;
}

.site-tools-menu .line-item-summary-view-cart, .node .site-tools-menu ul.links .line-item-summary-view-cart {
    background: transparent url("images/btn-cart.gif") no-repeat left center;
    padding-left: 22px;
}

.site-tools-menu .line-item-summary-checkout, .node .site-tools-menu ul.links .line-item-summary-checkout {
    background: transparent url("images/btn-checkout.gif") no-repeat left center;
    padding-left: 22px;
}
*/
/* top menu
-------------------------------------------------------------- */

/* Superfish Skin */

#menu-bar-wrapper #menu-bar .block-superfish ul,
.block-superfish ul ul,
#menu-bar-wrapper #menu-bar .block-superfish ul ul ul,
#menu-bar-wrapper #menu-bar .block-superfish ul ul ul ul,
#menu-bar-wrapper #menu-bar .block-superfish li {
    margin: 0px 2px 0px 0px;
}

#menu-bar-wrapper #menu-bar .sf-menu {
    font-size: 14px;
}

    #menu-bar-wrapper #menu-bar .sf-menu a {
        text-decoration: none;
        color: #727170;
        line-height: 18px;
        padding: 2px 10px 3px;
        background-color: transparent;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal a, .sf-menu.sf-horizontal a {
        color: #727170 !important;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal > li > a, .sf-menu.sf-horizontal > li > a {
        color: #064d83 !important;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal li:hover > a, .sf-menu.sf-horizontal li:hover > a,
    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal li.sfHover > a, .sf-menu.sf-horizontal li.sfHover > a {
        /*color: #727170 !important;*/
        color: #039ddb !important;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal ul li a.active, .sf-menu.sf-horizontal ul li a.active,
    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal ul li.active-trail > a, .sf-menu.sf-horizontal ul li.active-trail > a {
        /*color: #c0392b !important;*/
        color: #039ddb !important;
        font-weight: bold;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal .active-trail > a:after, .sf-menu.sf-horizontal .active-trail > a:after {
        background-color: #039ddb;
        content: "";
        display: block;
        height: 2px;
        left: 0;
        top: 0;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal li#menu-13498-2 > a {
        color: #727170;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal li.sf-depth-1.active-trail > a {
        color: #727170 !important;
        background-color: #00477E !important;
        border: 1px solid #00477E;
    }

    #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal li #menu-13498-2.sf-depth-1.active-trail > a {
        color: #ffffff !important;
    }

    #menu-bar-wrapper #menu-bar .sf-menu li {
        margin: 0px 2px 0px 0px !important;
        color: #00477E;
        background: none;
        background-color: #fff;
    }

    /*
        /* Special for Shop online */
        /*
        #menu-bar-wrapper #menu-bar .sf-menu li#menu-13498-2 {
            background-image: url("images/bg-solution-nav-green.gif");
            border: 1px solid #96cf9d;
        }

        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1 > .active-trail {
            border: 1px solid #00477E;
            color: #fff;
            background: none;
            background-color: #00477E;
        }

        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1 > #menu-13498-2.active-trail {
            border: 1px solid #127625;
            background-color: #127625;
        }

        #menu-bar-wrapper #menu-bar .sf-menu li.active a,
        #menu-bar-wrapper #menu-bar .sf-menu li a.active {
            color: #fff;
        }

        #menu-bar-wrapper #menu-bar .sf-menu li li {
            background: #0081D4;
            border-right: none;
        }

            #menu-bar-wrapper #menu-bar .sf-menu li li li {
                background: #0081D4;
            }

        #menu-bar-wrapper #menu-bar .sf-menu li:hover,
        #menu-bar-wrapper #menu-bar .sf-menu li.sfHover,
        #menu-bar-wrapper #menu-bar .sf-menu li.active-trail {
            background-color: #00477E !important;
            color: #fff;
            border: 1px solid #00477E;
        }

        #menu-bar-wrapper #menu-bar .sf-menu li#menu-13498-2:hover,
        #menu-bar-wrapper #menu-bar .sf-menu li#menu-13498-2.sfHover,
        #menu-bar-wrapper #menu-bar .sf-menu li#menu-13498-2.active-trail {
            background-color: #127625;
            color: #fff;
            border: 1px solid #127625;
        }

        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1:hover > a,
        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1.sfHover > a,
        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1.active-trail > a,
        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1 > a:focus,
        #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1 > a:active {
            color: #fff !important;
            background-color: transparent !important;
        }

#menu-bar-wrapper #menu-bar .sf-navbar li ul li ul {
    background-color: transparent;
}
*/
/* side menu
-------------------------------------------------------------- */

.side-menu .block-content {
    padding: 0px;
}

.side-menu .plain-block .block-inner {
    margin: 0;
}

.side-menu ul.menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

    .side-menu ul.menu li {
        color: #00477E;
        display: block;
        font-weight: bold;
        padding: 5px;
        text-decoration: none;
        margin: 0;
        border-bottom: 1px solid #B0CFE7;
    }

.support-menu ul.menu li {
    border-bottom: none;
}

.side-menu ul.menu li a {
    font-weight: bold;
    font-size: 0.85em;
}

.side-menu ul.menu li ul.menu li .nolink {
    font-size: 0.8em;
    background-image: none;
    border-bottom: 0 none;
    font-weight: bold;
    margin: 2px 0;
    padding: 0;
    text-decoration: none;
}

.support-menu ul.menu li a {
    font-weight: normal;
    font-size: 0.85em;
    text-decoration: underline;
}

.side-menu ul.menu li.expanded a {
    display: inline-block;
    width: 100%;
}

.side-menu ul.menu li ul.menu li a {
    background-image: url("images/bullets/bullet-leftnav.gif");
    background-position: 5px 8px;
    background-repeat: no-repeat;
    border-bottom: 0 none;
    color: #294E6B;
    font-weight: normal;
    font-size: 0.85em;
    margin: 2px 0;
    padding: 0 0 0 15px;
    text-decoration: underline;
    display: block;
    width: auto;
}

.side-menu ul.menu li ul.menu li {
    border-bottom: none;
    padding: 1px 5px;
}

    .side-menu ul.menu li ul.menu li ul.menu li {
        border-bottom: none;
        padding: 0 5px;
        font-size: 0.9em;
    }

/* -----------------------------------------
   Forms
----------------------------------------- */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
}

input:placeholder, textarea:placeholder, input.placeholder, textarea.placeholder {
    color: #999999;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #999999;
}

fieldset legend, .form-item label {
    color: #000;
}

textarea, input {
    outline: none; /* -webkit-appearance: none; */
}

textarea {
    overflow: auto;
}

.input.form-text, textarea {
    padding: 3px;
}

.sidebar input.form-text, .sidebar textarea {
    width: 142px;
}

.sidebar .form-textarea-wrapper textarea {
    /*width: 100%;*/
    font-size: 0.9em;
}

select {
    padding: 2px 2px 1px;
}

input.form-submit, input.form-text, .rc-4 .article-teaser, .rc-4 .comment, .rc-4 .block-inner {
    /*font-family: Calibri,"Open Sans",sans-serif !important;*/
    font-family: 'Open Sans', sans-serif !important;
    /*font-size: 0.9em;*/
    font-weight: normal;
    border-radius: 0px 0px 0px 0px;
}

input.form-submit, .link-button a {
    margin: 0px;
    padding: 1px 2px 1px 2px;
    background-image: url("images/bg-button.gif");
    border: 2px solid #b0cfe7;
    font-weight: bold;
    color: #294e6b;
    cursor: pointer;
    font-size: 0.85em;
    text-align: center;
    width: auto;
    overflow: visible;
    line-height: 100%;
    display: inline-block;
    line-height: 17px; /* Matches the height of a standard form-text - fix IE and WebKit only */
}

li a.active {
    color: #00477e;
}

.region-header .form-submit {
    border: 2px solid #b0cfe7;
    line-height: 100%;
    margin-top: -2px;
}

.region-header .form-text, .region-header .form-submit {
    float: left;
    margin-left: 5px;
    margin-top: 2px;
}

#search-block-form input.form-text {
    line-height: 100%;
    width: 140px;
}

.lang-fr #search-block-form input.form-text {
    width: 120px;
}

.lang-pt-pt #search-block-form input.form-text {
    width: 130px;
}

/* commerce */

#edit-continue.checkout-continue {
    margin-right: 10px !important;
}

.commerce-line-item-actions #edit-submit {
    margin-right: 10px !important;
}

/* -----------------------------------------
   Products
----------------------------------------- */

/* intro */

td.product-intro-row {
    vertical-align: top;
}

    td.product-intro-row .views-field-field-product-images a {
        display: table-cell;
        height: 160px;
        vertical-align: middle;
    }

/* info */

div.product-additional-information, div.product-info, div.related-products {
    float: left;
    margin-top: 1.3846em;
    overflow: auto;
    width: 100%;
}

.product-info h2, .product-additional-information h2, .related-products h2 {
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    display: block;
    width: 100%;
}

div.product-additional-information span.file {
    display: block;
    margin-top: 1.3846em;
}

/* widgets */
.attribute-widgets .form-item, .form-item-quantity {
    background-color: #EFEFEF;
    margin-bottom: 5px;
    padding: 5px;
}

    .attribute-widgets .form-item label, .form-item-quantity label {
        color: #000;
        display: block;
        font-weight: bold;
        margin: 0;
        padding: 0 5px 0 0;
    }

    .form-item-quantity label {
        float: left;
        line-height: 1.6em;
    }

    .form-item-quantity input {
        font-size: 0.75em;
        width: 50px;
    }

    .attribute-widgets .form-item select {
        font-size: 0.9em;
        width: 100%;
    }

/* Shop on Binding101 Button */
.node-product-display .button {
    background-color: #00477c;
    border-radius: .5rem;
    border: 1px solid #00477c;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: .5rem auto;
    padding: .5rem 1rem;
    text-decoration: none;
}

.node-product-display .button:hover {
    background-color: #035592;
}

/* demo */
.product-demo img, .teaser-product-demo img {
    display: none;
}

.product-demo a, .teaser-product-demo a {
    display: block;
    text-indent: -9999px;
    margin: 10px auto;
}

.product-demo a {
    background: transparent url("images/btn-viewdemo-large.gif") no-repeat 0 0;
    width: 200px;
    height: 45px;
}
.page-products-binding-machines-coverbind-9000-system .product-demo a {
    background: transparent url("images/9000_in_action.png") no-repeat 0 0;
    width: 176px;
    height: 21px;
}
.page-products-binding-machines-coverbind-7000-system .product-demo a {
    background: transparent url("images/7000_demo.png") no-repeat 0 0;
    width: 204px;
    height: 23px;
}
.product-demo a {
    background: transparent url("images/btn-viewdemo-large.gif") no-repeat 0 0;
    width: 200px;
    height: 45px;
}
.i18n-de .product-demo a {
    background: transparent url("images/btn-viewdemo-large-de.gif") no-repeat 0 0;
}

.i18n-fr .product-demo a {
    background: transparent url("images/btn-viewdemo-large-fr.gif") no-repeat 0 0;
}

.i18n-nl .product-demo a {
    background: transparent url("images/btn-viewdemo-large-nl.gif") no-repeat 0 0;
}

.i18n-pt-pt .product-demo a {
    background: transparent url("images/btn-viewdemo-large-pt.gif") no-repeat 0 0;
}

.teaser-product-demo a {
    background: transparent url("images/btn-viewdemo-small.gif") no-repeat 0 0;
    width: 154px;
    height: 25px;
}

.i18n-de .teaser-product-demo a {
    background: transparent url("images/btn-viewdemo-small-de.gif") no-repeat 0 0;
}

.i18n-fr .teaser-product-demo a {
    background: transparent url("images/btn-viewdemo-small-fr.gif") no-repeat 0 0;
}

.i18n-nl .teaser-product-demo a {
    background: transparent url("images/btn-viewdemo-small-nl.gif") no-repeat 0 0;
}

.i18n-pt-pt .teaser-product-demo a {
    background: transparent url("images/btn-viewdemo-small-pt.gif") no-repeat 0 0;
}

/* sidebar */
.product-information h2 {
    font-size: 146.667%;
    text-align: center;
}

.product-information p {
    margin-top: 0;
}

/* message */
.add-to-cart-message {
    position: relative;
    margin: 18px 0;
    padding: 8px 10px;
    background-color: #FFFFAC;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    color: #294E6B;
    font-weight: bold;
    text-align: center;
}

    .add-to-cart-message .notch {
        position: absolute;
        top: -10px;
        left: 30px;
        margin: 0;
        border-top: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #FFFFAC;
        padding: 0;
        width: 0;
        height: 0; /* ie6 height fix */
        font-size: 0;
        line-height: 0; /* ie6 transparent fix */
        _border-right-color: pink;
        _border-left-color: pink;
        _filter: chroma(color=pink);
    }

/* related */
.related-products ul.inline {
    display: block;
    margin: 1.3846em 0 0;
    padding: 0 0 0 16px;
    width: auto;
}

    .related-products ul.inline li.item {
        border: 1px solid #D8D5C3;
        display: inline;
        float: left;
        margin-left: 0;
        margin-right: 10px;
        overflow: hidden;
        padding: 3px 3px 10px;
        text-align: center;
    }

        .related-products ul.inline li.item h3 {
            background-color: #FFFFFF;
            border: 0 none;
            font-size: 1.3em;
            font-weight: bold;
            height: 50px;
            margin-bottom: 0;
            padding-bottom: 0;
            text-align: center;
        }

            .related-products ul.inline li.item h3 a {
                color: #294E6B;
                font-family: Arial,Helvetica,sans-serif;
                font-size: 0.8em;
                font-weight: normal;
            }

/* catalog */
.view-products-catalog .view-header {
    margin-bottom: 1.3846em;
}

.view-products-catalog .group-right {
    position: relative;
}

    .view-products-catalog .group-right .link-button a {
        position: absolute;
        right: 5px;
        bottom: 5px;
    }

.view-products-catalog h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
}

.view-products-catalog .view-content tr.even, .view-products-catalog .view-content tr.odd {
    border-bottom: 1px solid #CCCCCC;
}

.view-products-catalog td {
    vertical-align: top;
}

    .view-products-catalog td.link-button {
        padding: 0;
        padding-bottom: 5px;
        text-align: right;
        vertical-align: bottom;
        width: 90px;
    }

.checkout-help {
    font-style: italic;
}

.block-commerce-checkout-progress {
    background-color: #D1E2EF;
}

    .block-commerce-checkout-progress .block-inner .block-content {
        padding: 0px !important;
    }

.item-list ul.commerce-checkout-progress, .item-list ol.commerce-checkout-progress {
    margin: 0 0 0 0;
    list-style-position: inside;
    border-top: 1px solid #FFFFFF;
    border-bottom: 6px solid #9ec5ff;
}

ol.inline.commerce-checkout-progress li {
    float: left;
    white-space: nowrap;
    width: 18.3%;
}

.lang-pt-pt ol.inline.commerce-checkout-progress li.shipping {
    width: 13%;
}

.lang-pt-pt ol.inline.commerce-checkout-progress li.review {
    width: 23.6%;
}

.commerce-checkout-progress li {
    height: 40px;
    padding-left: 1em !important;
    line-height: 40px;
    margin-bottom: -6px;
    color: #294E6B;
}

    .commerce-checkout-progress a, .commerce-checkout-progress li a:link {
        color: #294E6B;
    }

    .commerce-checkout-progress li.active {
        background-color: #B1CFE9;
        border-bottom: 6px solid #294E6B;
        color: #294E6B;
        font-weight: bold;
    }

.cart-message {
    clear: both;
    overflow: auto;
    font-style: italic;
}

.view-commerce-cart-form .view-content table td, .view-commerce-cart-form .view-content table th, .view-commerce-cart-summary .view-content table td, .view-commerce-cart-summary .view-content table th {
    vertical-align: top;
}

.product-info-cell table {
    margin: 0;
    table-layout: auto;
}

.product-info-cell tbody {
    border-top: none;
}

.product-info-cell .view-content table td, .product-info-cell .view-content table th {
    padding: 0;
}

    .product-info-cell .view-content table td.views-field-field-product-images {
        width: 70px;
    }

/* checkout */
.form-item-customer-profile-billing-addressbook, .form-item-customer-profile-shipping-addressbook {
    background-color: #F5F9FC;
    padding: 10px;
}

/* -----------------------------------------
   Articles
----------------------------------------- */
.view-articles .view-header h2 {
    border-bottom: 1px solid #CCCCCC;
    display: block;
    margin-top: 10px;
}

.view-articles .views-row {
    margin-top: 1.3846em;
}

.block-content .view-articles .views-row {
    margin-top: 0px;
}

.view-articles .views-row h3.article-teaser-title, .view-faq .views-row h3, .article-teaser-list .views-row h3.article-teaser-title {
    background-color: #efefef;
    padding: 5px 5px 5px 10px;
}

    .view-faq .views-row h3 a:hover {
        color: #000;
    }

.view-articles .views-row .field-name-body, .view-faq .views-row .views-field-body, .article-teaser-list .views-row .field-name-body {
    padding: 5px 0 5px 10px;
}

    .view-articles .views-row .field-name-body p, .article-teaser-list .views-row .field-name-body p {
        margin-top: 0;
    }

/* -----------------------------------------
   Offices
----------------------------------------- */
.view-offices .view-content table td, .view-offices .view-content table th {
    padding: 5px 0px;
    vertical-align: top;
}

/* -----------------------------------------
   Basic pages
----------------------------------------- */

.node-type-page .group-left {
    width: 40%;
}

#user-profile-form #edit-cancel {
    margin-left: 7px;
}

.section-pages .field-type-image img {
    float: right;
    margin-top: 1.3846em;
}

.line-item-summary {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 1em;
    text-align: right;
}

.view-commerce-cart-form td .group-left, .view-commerce-cart-summary td .group-left {
    float: left;
    width: 70px;
}

.faq-content {
    margin-top: 1.3846em;
}

.content-area .view-faq {
    padding: 0 10px;
}

.view-faq .views-row {
    margin-top: 1.3846em;
}

.content-area .view-faq ul, .content-area .view-faq ol {
    list-style-position: outside;
    margin: 0 0 0 1.5em;
}

.faq-question {
    padding-left: 0;
    padding-top: 0;
}

.faq-answer {
    padding-left: 0;
}

.faq-answer-label {
    line-height: 1.5em;
}

.webform-confirmation {
    margin-bottom: 1.3846em;
}

/* -----------------------------------------
   Footer
----------------------------------------- */

#footer-inner {
    border-top: 1px solid #CCCCCC;
}



/* -----------------------------------------
   Gallery
----------------------------------------- */
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    border: medium none;
}
